<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <style>
      .selected {
          background: #0f0;
      }
      li {
          cursor: pointer;
      }
  </style>
</head>
<body>
Кликни на элемент списка, чтобы выделить его.
<br />
<ul id="ul" onmousedown="return false">
  <li>Кристофер Робин</li>
  <li>Винни Пух</li>
  <li>Тигра</li>
  <li>Кенга</li>
  <li>Кролик. Просто Кролик.</li>
</ul>
<script src="9.js">

</script>
</body>
</html>